Skilled Trades - Android - Bug #11436

message sent to all users when admin sends message to teamleaders only.

11/07/2024 12:39 PM - Shubham J

Status: Resolved

Priority: Urgent

Assignee: Amitesh Kumar Rai
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/07/2024

0%
0.00 hour
0.00 hour

Description

Scenario :- Admin Login > Skriv meddelande > Select all teamleaders > Users also get messages.

Video link:- https://jmp.sh/jizXf1bC

History

#1 - 11/07/2024 12:51 PM - Shubham J

- Description updated

#2 - 11/07/2024 03:28 PM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

#3 - 11/08/2024 11:34 AM - Amitesh Kumar Rai

- Status changed from New to Resolved
